## golang-github-alecthomas-kong 0.1.15

=== debian/changelog ===
golang-github-alecthomas-kong (0.1.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:59:28 +0800

golang-github-alecthomas-kong (0.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #917131)
  * Add COPYING from upstream author, ascertaining Kong is under the
    MIT (Expat) License. See https://github.com/alecthomas/kong/issues/28
  * Add missing copyright information on levenshtein.go.
    This Go implementation of the Levenshtein algorithm was contributed
    by David Deng to Wikibooks under the CC-BY-SA-3.0.
    Special thanks to Thorsten Alteholz for catching my oversight!

 -- Anthony Fok <foka@debian.org>  Thu, 17 Jan 2019 18:41:47 -0700
