=== debian/control ===
Source: golang-github-alecthomas-kong
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.3.0
Homepage: https://github.com/alecthomas/kong
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong.git
XS-Go-Import-Path: github.com/alecthomas/kong
Testsuite: autopkgtest-pkg-go

Package: golang-github-alecthomas-kong-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: command-line parser for Go
 Kong aims to support arbitrarily complex command-line structures
 with as little developer effort as possible.
 .
 To achieve that, command-lines are expressed as Go types, with the
 structure and tags directing how the command line is mapped onto the
 struct.
