## golang-github-alecthomas-kong 0.2.1

=== debian/changelog ===
golang-github-alecthomas-kong (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.4.1 (no change)
  * debian/gbp.conf: Change debian-branch to debian/sid for DEP-14 conformance
  * Remove debian/patches which contained only old upstream patch
  * Add new dependency on golang-github-pkg-errors-dev

 -- Anthony Fok <foka@debian.org>  Mon, 02 Dec 2019 13:37:33 -0700
