=== debian/control ===
Source: golang-github-alecthomas-kong
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong.git
Homepage: https://github.com/alecthomas/kong
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alecthomas/kong

Package: golang-github-alecthomas-kong-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev
Description: command-line parser for Go
 Kong aims to support arbitrarily complex command-line structures
 with as little developer effort as possible.
 .
 To achieve that, command-lines are expressed as Go types, with the
 structure and tags directing how the command line is mapped onto the
 struct.
