## golang-github-alecthomas-kong 0.2.4

=== debian/changelog ===
golang-github-alecthomas-kong (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 25 May 2020 11:44:58 -0600
