=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong.git
 Homepage: https://github.com/alecthomas/kong
