## golang-github-alecthomas-kong 0.2.17

=== debian/changelog ===
golang-github-alecthomas-kong (0.2.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 0.2.17
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update versioned dependencies as per go.mod
  * Refresh debian/watch

 -- Anthony Fok <foka@debian.org>  Tue, 02 Nov 2021 11:21:11 -0600
