## golang-github-alecthomas-kong 0.3.0

=== debian/changelog ===
golang-github-alecthomas-kong (0.3.0-2) unstable; urgency=medium

  * Skip TestCustomWrap which causes FTBFS with golang-1.19.
    As part of the implementation of Russ Cox’s “Proposal:
    go/doc: headings, lists, and links in Go doc comments”,
    go1.19 comes with an improved wrapping algorithm which
    “minimiz[es] the sum of the squares of the leftover lengths
    at the end of each line (except the last, of course)”
    but differs from what TestCustomWrap currently expects.
    (Closes: #1017301)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)
  * Reorder fields in debian/control and debian/copyright

 -- Anthony Fok <foka@debian.org>  Wed, 24 Aug 2022 02:14:28 -0600

golang-github-alecthomas-kong (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.0
  * Update B-D and Depends

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 May 2022 16:28:21 +0530
