=== debian/control ===
Source: golang-github-alecthomas-kong
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pkg-errors-dev (>= 0.9.1),
               golang-github-stretchr-testify-dev (>= 1.7.0),
               golang-github-alecthomas-repr-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong.git
Homepage: https://github.com/alecthomas/kong
XS-Go-Import-Path: github.com/alecthomas/kong

Package: golang-github-alecthomas-kong-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev (>= 0.9.1),
         golang-github-alecthomas-repr-dev
Description: command-line parser for Go
 Kong aims to support arbitrarily complex command-line structures
 with as little developer effort as possible.
 .
 To achieve that, command-lines are expressed as Go types, with the
 structure and tags directing how the command line is mapped onto the
 struct.
