## golang-github-alecthomas-kong 0.7.1

=== debian/changelog ===
golang-github-alecthomas-kong (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Update and simplify versioned dependencies as per go.mod.
    The direct dependencies are now down to two as follows:
    - golang-github-alecthomas-assert-dev (>= 2.1.0)
    - golang-github-alecthomas-repr-dev (>= 0.1.0)
  * Bump Standards-Version to 4.6.2 (no change)
  * Revert "Skip TestCustomWrap which causes FTBFS with golang-1.19"
    which was merged upstream on 2022-08-26 for v0.7.0 (released 2022-10-17),
    see https://github.com/alecthomas/kong/pull/328

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 10:39:11 -0700
