=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-pkg-errors-dev (>= 0.9.1),
-               golang-github-stretchr-testify-dev (>= 1.7.0),
-               golang-github-alecthomas-repr-dev
+               golang-github-alecthomas-assert-dev (>= 2.1.0),
+               golang-github-alecthomas-repr-dev (>= 0.1.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong.git
 Homepage: https://github.com/alecthomas/kong
@@ -21,8 +20,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-pkg-errors-dev (>= 0.9.1),
-         golang-github-alecthomas-repr-dev
+         golang-github-alecthomas-assert-dev (>= 2.1.0),
+         golang-github-alecthomas-repr-dev (>= 0.1.0)
 Description: command-line parser for Go
  Kong aims to support arbitrarily complex command-line structures
  with as little developer effort as possible.
