## golang-github-alecthomas-kong 0.8.1

=== debian/changelog ===
golang-github-alecthomas-kong (0.8.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Anthony Fok <foka@debian.org>  Sat, 09 Mar 2024 22:15:53 -0700

golang-github-alecthomas-kong (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 15:50:32 -0700
