## golang-github-alecthomas-kong 0.9.0

=== debian/changelog ===
golang-github-alecthomas-kong (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:38:13 -0600
