=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-alecthomas-assert-dev (>= 2.1.0),
-               golang-github-alecthomas-repr-dev (>= 0.1.0)
+               golang-github-alecthomas-assert-dev (>= 2.6.0),
+               golang-github-alecthomas-repr-dev (>= 0.4.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong
@@ -20,8 +20,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-alecthomas-assert-dev (>= 2.1.0),
-         golang-github-alecthomas-repr-dev (>= 0.1.0)
+         golang-github-alecthomas-assert-dev (>= 2.6.0),
+         golang-github-alecthomas-repr-dev (>= 0.4.0)
 Description: command-line parser for Go
  Kong aims to support arbitrarily complex command-line structures
  with as little developer effort as possible.
